Bug 964448 - dovecot should not use /etc/tmpfiles.d
dovecot should not use /etc/tmpfiles.d
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 13:53 EDT by Michael Scherer
Modified: 2013-05-31 23:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: dovecot-2.2.2-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-31 23:14:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
use a macro for the tpmfiles.d directory (1.16 KB, patch)
2013-05-18 13:53 EDT, Michael Scherer
no flags Details | Diff
patch to fix the bogus changelog (1.17 KB, patch)
2013-05-18 13:53 EDT, Michael Scherer
no flags Details | Diff

  None (edit)
Description Michael Scherer 2013-05-18 13:53:15 EDT
Created attachment 749660 [details]
use a macro for the tpmfiles.d directory

Dovecot place a file in/etc/tmpfiles.d , but this is incorrect, as /etc is for admin file, not for file placed by the distribution. here is a patch to fix the situation :

( and another one for bogus date in changelog )
Comment 1 Michael Scherer 2013-05-18 13:53:45 EDT
Created attachment 749661 [details]
patch to fix the bogus changelog
Comment 2 Fedora Update System 2013-05-21 08:53:32 EDT
dovecot-2.2.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dovecot-2.2.2-2.fc19
Comment 3 Fedora Update System 2013-05-21 13:19:31 EDT
Package dovecot-2.2.2-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dovecot-2.2.2-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8764/dovecot-2.2.2-2.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-05-31 23:14:53 EDT
dovecot-2.2.2-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.